function check_all(menu_all,MENU_ID)
{
 for (i=0;i<document.all(MENU_ID).length;i++)
 {
   if(menu_all.checked)
      document.all(MENU_ID).item(i).checked=true;
   else
      document.all(MENU_ID).item(i).checked=false;
 }
}
//复选表单全选事件 form：表单名
function CheckAll(form)  {
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
		if (e.name != 'chkall'&&e.type=="checkbox")
		{
			e.checked = form.chkall.checked;
		}
	}
}
function GetVersion(VersionUrl,FormName,VersionValue,VersionName,AllModule){
  var VersionUrl,FormName,VersionValue,VersionName,AllModule
window.open (''+VersionUrl+'?FormName='+FormName+'&VersionValue='+VersionValue+'&VersionName='+VersionName+'&AllModule='+AllModule+'','选择','height=800,width=600, top=0, left=0, toolbar=no, menubar=no, scrollbars=yes,resizable=no,location=no, status=no')
}
